
<div id="<?php echo $dhtrigger?>" class="slickslider fullsliders dmfull_height <?php echo $cssname;?>" <?php echo $stylev;?>>
  <ul>
 <?php
  foreach($result['data'] as $k=>$v){
         // pre($v);
       $title = $v['title'];  
        $img  =   get_img($v['kv']);  
        $desp  =   $v['desp'];
        $despjj  =   $v['despjj'];
         
       $dhlinkurl =  $dhlinktitle= '';
            foreach ($v['arrcan'] as   $key=>$value) { 
                 $bsccc = $key;
                 $$bsccc=$value;
             }

$linkurlarr =  get_nodelinkurl($dhlinkurl);


 if(is_int(strpos($cssname,'notitle')))  $title='';
 ?>
    <li style="background-image:url(<?php echo $img?>)">
    <div class="opacitybg"> </div>
     <?php
    if(!is_int(strpos($cssname,'hideslidetext'))){
      ?>
      <div class="text textcolor">
        
        <div class="desp"><?php   echo $desp;   ?></div>


        <?php
            if($dhlinkurl<>''){
               $dhlinktitlev = $dhlinktitle<>''?$dhlinktitle:'查看详情 >';
              ?>
            <div class="bkmore dmbtn more3">
               <a class="more"  <?php echo linkhref($dhlinkurl)?> ><?php echo $dhlinktitlev;?></a>
              </div>
              <?php
            }
        ?>
       </div>
       <?php
       }
       ?>
    </li>

 <?php
}
 ?>

  </ul>
</div><!--sliders-->

 <?php
$ifdots = 'false';
$ifarrows = 'true';
 if(is_int(strpos($cssname,'dotsfalse'))) $ifdots = 'false';
if(is_int(strpos($cssname,'arrowsfalse'))) $ifarrows = 'false';
?>
<script>
$(function(){
  $('#<?php echo $dhtrigger?>>ul').slick({
           infinite: true,
              slidesToShow: 1,
              slidesToScroll: 1,
              speed: 500,
              autoplay:true,
               dots: <?php echo $ifdots;?>,
               arrows:  <?php echo $ifarrows;?>,
 });

});
</script>
